/****************************
** Core html setup stuff **
****************************/
HTML
{
	height: 100%;
	margin-bottom: 1px;
}
FORM
{
	margin: 0;
	padding: 0;
}
body  {
	font-family: Helvetica, Arial, sans-serif;
	text-align: left;
	line-height: 1.5em;
	margin: 0px;
	font-size: 12px;
	color: #333;
}
a:link, a:visited
{
	text-decoration: none;
	font-weight: normal;
	color:#0000FF;
}
INPUT.button
{
	cursor: pointer;
}
P
{
	margin-top: 0;
	margin-bottom: 5px;
}

/****************************************
** Template specific layout elements **
****************************************/

#page_bg
{
	padding: 20px 0;
	margin-bottom: 1px;
	background-image: url(../images/headersides.png);
	background-color: #999999;
	background-repeat: repeat-x;
}

DIV.center
{
	text-align: center;
}

#pagecontainer {
	width: 876px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border:none;

} 
#logotl {
	float: left;
	background-image: url(../images/logo_tl.png);
	height: 70px;
	width: 270px;
}
#logotop {
	background-image: url(../images/headertop.png);
	background-repeat: repeat-x;
	height: 70px;
	width: 600px;
	margin-left: 270px;
}

#logotr {
	background-image: url(../images/headerright.png);
	height: 70px;
	width: 6px;
	float: right;
}
#topmenu
{
	white-space: nowrap;
	height: 44px;
	background: #666666;
	width: 100%;
}
#topmenu UL
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-left: 300px;
}
#topmenu LI
{
	float:left;
	margin: 0;
	padding: 0;
	background-image: url(../images/topmenuspacer.png);
	background-repeat: no-repeat;
	background-position: right 15px;
}
ul.menu a
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	float: left;
	display: block;
	height: 24px;
	line-height: 24px;
	padding: 0 10px;
	text-decoration: none;
	margin-top: 10px;
	color:#999999;
}
ul.menu a:hover
{
	color: #CCCCCC;
}
ul.menu li#current a
{
	display:block;
	color:#CCCCCC;
	font-weight: bold;
	text-decoration: none;
}

#sidebar {
	float: left;
	width: 280px;
	background-color: #EBEBEB;
	background-image: url(../images/left_panel.png);
	background-repeat: no-repeat;
	height: 493px;
}
#sidebar a:link, A:visited
{
	text-decoration: none;
	font-weight: normal;
	color: #333;
}
#sidebar a:hover
{
	text-decoration: none;
	font-weight: normal;
	color: #CCCCCC;
}
#sidebar li#current a
{
	color: #CCCCCC;
}
#sidebar h3 
{
	color: #333;
	font-size: 1.25em;
}
#sideContent
{
	margin: 20px 10px 10px 10px;
}
ul.menu-sidemenu
{
	font-size: 1.25em;
	list-style-image: none;
	list-style-type: circle;
}
ul.menu-sidemenu li
{
	padding-top: 15px;
}
div.moduletablerandpic
{
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	width: 560px;
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
	margin-top: 5px;
}
#mainContent {
	
	background:#ffffff;
	min-height: 507px;
	padding-top: 10px;
	margin-left: 280px;
	padding-left: 10px;
	padding-right: 10px;

} 
#footer { 
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#ffffff;
	margin-left: 280px;
	padding-left: 10px;
	border:none;
} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#search
{
	float: right;
	width: 155px;
	margin-top: -45px;
	padding-top: 5px;
	padding-right: 5px;
	margin-right: 20px;
	height: 25px;
	overflow: hidden;
	text-align: right;
	background: #F7F7F7;
}
FORM#searchForm INPUT
{
	vertical-align: middle;
}
FORM#searchForm TABLE
{
	border-collapse: collapse;
}
FORM#searchForm TD
{
	padding: 0;
}
#mod_search_searchword
{
	padding-left: 3px;
}
/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	padding: 0;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	font-weight: normal;
	vertical-align: bottom;
	color: #4a5e36;
	text-align: left;
	width: 100%;
        line-height: 1.5em;
}

h2, .contentheading {
	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
	vertical-align: bottom;
	color: #666666;
	text-align: left;
	width: 100%;
	line-height: 1.5em;
}
table.contentpaneopen, td.contentheading
{
	margin-bottom: 0px;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Helvetica, Arial, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  padding-left: 10px;
	margin-bottom: 10px;
	text-align: left;
	margin-top: 20px;
}
/*small text*/
.small
{
	font-size: 0.9em;
	color: #999;
	font-weight: normal;
	text-align: left;
}
.modifydate
{
	height: 20px;
	vertical-align: bottom;
	font-size: 0.9em;
	color: #999;
	font-weight: normal;
	text-align: left;
}
.createdate
{
	height: 20px;
	vertical-align: top;
	font-size: 0.9em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;
}

/**************************/
/*System Standard Messages*/
#system-message
{
	margin-bottom: 20px;
}
#system-message DD.message UL
{
	background: #C3D2E5 url(../../system/images/notice-info.png) no-repeat 4px center;
	border-top: 3px solid #DE7A7B;
	border-bottom: 3px solid #DE7A7B;
	margin: 0px;
	padding-left: 40px;
	text-indent: 0px;
}
/*System Error Messages*/
#system-message DD.error UL
{
	color: #C00;
	background: #E6C0C0 url(../../system/images/notice-alert.png) no-repeat 4px center;
	border-top: 3px solid #DE7A7B;
	border-bottom: 3px solid #DE7A7B;
	margin: 0px;
	padding-left: 40px;
	text-indent: 0px;
}
/*System Notice Messages*/
#system-message DD.notice UL
{
	color: #C00;
	background: #EFE7B8 url(../../system/images/notice-note.png) no-repeat 4px center;
	border-top: 3px solid #F0DC7E;
	border-bottom: 3px solid #F0DC7E;
	margin: 0px;
	padding-left: 40px;
	text-indent: 0px;
}
/*Component Specific Fixes*/
#component-contact TABLE TD
{
	padding: 2px 0;
}